Bug 867745 - mod_ssl post install script can cause failures
Summary: mod_ssl post install script can cause failures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.4
Hardware: i386
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Web Stack Team
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On: 752618
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-18 08:31 UTC by Jan Kaluža
Modified: 2013-07-03 13:17 UTC (History)
6 users (show)

Fixed In Version: httpd-2.2.15-21.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 752618
Environment:
Last Closed: 2013-02-21 10:18:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0512 normal SHIPPED_LIVE Low: httpd security, bug fix, and enhancement update 2013-02-20 21:29:30 UTC

Comment 6 errata-xmlrpc 2013-02-21 10:18:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0512.html


Note You need to log in before you can comment on or make changes to this bug.